package com.iqser.red.persistence.service.v2.external.api.impl;

import org.junit.jupiter.api.Test;

import static org.assertj.core.api.Assertions.assertThat;

public class IdentityTest {

    @Test
    public void mockTest() {

        int i = 1;
        assertThat(i).isEqualTo(1);
    }

}
